Test project - Bug #60

test
09/26/2013 11:52 AM - Marcin Kordasz

Status: Closed Start date: 09/26/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

test test

Related issues:

Related to Bug #62: test2 Closed 09/26/2013
Related to Bug #63: Test Closed 09/26/2013
Blocked by Bug #61: test Closed 09/26/2013

History

#1 - 09/26/2013 11:28 PM - Marcin Kordasz
Blah

#2 - 09/27/2013 02:57 PM - Marcin Kordasz

- Status changed from New to Closed
